<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".views.OrdersActivity">


    <androidx.appcompat.widget.Toolbar
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@color/purple_200">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"

            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_30dp"
                android:layout_height="@dimen/dimen_30dp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="left|center_vertical"

                android:visibility="visible"
                app:srcCompat="@drawable/ic_list_menu" />


            <TextView

                android:id="@+id/txtprofile"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="@dimen/dimen_70dp"
                android:fontFamily="@font/robotolight"

                android:gravity="left|center"
                android:text="Orders"
                android:textColor="@android:color/white"
                android:textSize="@dimen/dimen_18sp"


                />







        </RelativeLayout>


    </androidx.appcompat.widget.Toolbar>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout


        android:id="@+id/swipeContainer"

        android:layout_width="match_parent"

        android:layout_height="match_parent">



        <androidx.recyclerview.widget.RecyclerView

            android:id="@+id/rvItems"

            android:layout_width="match_parent"

            android:layout_height="wrap_content"


            android:layout_alignParentLeft="true"

            android:layout_alignParentTop="true" />



    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

</LinearLayout>